$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2100000.0
    - - 400000.0
      - -2100000.0
    - - 400000.0
      - -2200000.0
    - - 500000.0
      - -2200000.0
    - - 500000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 860ac404-3594-4072-b8d6-207fd3bc6ebb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 545950a1-ca50-49bf-989e-57d63ff73b59
  - 564d788f-1acc-44b6-a6ee-47b5ca3072c9
  - 4b22a369-e193-456a-bf42-3ee43c8fe87b
  - be0c4bd2-c747-4566-89f3-1704b5cb43e6
  - 62a5020a-7b91-4cfc-9d16-7518800357bb
  - 572917ad-cd0c-4888-b98c-49be7e89547b
  - 77ca64a0-8b14-45ad-bb31-de14901a0ccc
  - d2596885-385e-4c25-a998-ae04c942a420
  - cb642423-7b1e-4c60-a334-612cf0e78f69
  - a5af58c2-c603-44df-beaa-6b921bf4dd69
  - b9b259e4-b1f5-4a20-b9aa-70d2f361f904
  - 58bd8a40-c713-4c0d-b9e0-607c1f4501b5
  - ab63b83b-918f-48a7-a67b-40b7fa6c62bf
  - bdb4ce10-9120-4732-80f2-1cd7567befcb
  - 77ae9790-be5e-478a-9958-0881eb0b24e0
  - 564b58e9-b084-4887-832a-a894638f7e82
  - bcdbda58-b165-4af0-b034-d7481609c54b
  - 3887e242-a6e7-4bb0-9666-e2c17cf9afdc
  - bfff2967-fb1f-44d4-ad71-ac6befd7465d
  - 3fa8804c-63eb-4e55-834b-f0bea991392c
  - 1a1770ac-1317-4dd7-9d16-9126bf893e43
  - 5206a7a4-ccee-4613-b9d8-15a97e089c8b
  - 31c7ff59-86af-4a75-b93e-78b3337986a2
  - 8974a0a9-7921-4671-b713-64b8c6e29644
  - 97f74064-2802-4421-8e29-9e8f34d1ea6f
  - 6db17ae0-8bc4-4edf-beae-c1852122ca30
  - 1c04bd08-e07e-4c91-ac1c-2076ad74a750
  - 8c6502ae-ae05-4a93-bbf5-490987d41d55
  - 2cd9172d-2db3-47fa-a39f-37cdb788dc3b
  - 96180e1e-0cff-4482-b65e-a616114f0222
  - 6fe94d54-5d02-43c6-8877-a1ff6a8d2f48
  - dac1f6bc-2d64-445b-820e-f97603b677a9
  - 08b393cf-3332-4cf7-a364-ed7aae41d744
  - ddcd78df-fddc-475d-852e-ae08b632d0d3
  - 3f5e92c8-9429-41fe-bdb0-f6fffa367994
  - 66aacdab-3a13-412c-9c63-c4ca7c037ee1
  - 3004f290-0289-43ed-a4f8-5a18d90718e6
  - b72ae1e9-8cd9-4ced-b9ea-b5fbb7ae9790
  - 1e51b9d2-9dfc-4346-809e-eb3746778472
  - 71f05750-2115-4798-8538-afb4f4570adb
  - 9a2189f5-9f9f-4485-8b30-ed49b7220b3d
  - ba4964cc-e4d2-407b-b6cc-cd754a00212b
  - 5daa0ad5-c6c3-42da-8528-6279879e6976
  - c81ed037-3509-468a-977a-ce9ca772bcf9
  - 20b5b464-74a3-4856-abdd-0d9e3dc77b0a
  - e2a70caa-c7d2-4f01-9ea5-bde354541aa1
  - 6b6acbc9-29ab-4a51-a12d-9d59d6f7aab8
  - 1462506d-06ff-4f35-a8fc-235a9e5dcf82
  - 462f0979-7fbb-47d3-abf7-ddb463ff3270
  - 804ce1e5-0150-4b7a-b48d-457f1944ed03
  - a39e26d3-21fb-42b1-8816-c34f50cba8d5
  - cb68cc19-d68b-4487-8c52-0bf0cc08be0a
  - 869004dd-59e3-4c5b-bcf3-b9c92a7c8656
  - 23060d27-ee9e-4c9c-942e-357ecb756576
  - ef393b95-9338-4ef9-b31f-81333824e802
  - 3a272f70-cf11-45aa-8cd0-f99369dcbde3
  - 5175fe93-d09a-4a2a-932f-8525c977c517
  - 9ad15e31-a20a-446c-a012-67a91181090b
  - 70a19a09-45b4-47a4-a221-d0be251994d7
  - e8eef941-bf2d-4c4b-8535-9e38924f21fb
  - fe1557cd-69e0-45d9-a6cd-125ba9e5373e
  - 1e1efacc-bcfd-4299-9d46-c201285d0f1e
  - 5b2f11f9-9270-473e-8cf5-6cdcabf78ba4
  - 35a6c301-bf87-49f4-a891-e82cf467a369
  - eeb1a32e-8c99-4096-add2-012602aa4c57
  - ee403e78-aee7-4fb0-99b8-c8e90479c104
  - ecba9857-27fe-4fdf-be0a-ddc619c6878b
  - ac8f1244-3736-441c-bd3b-eb5821e98af3
  - c554074f-bcc3-4ae2-9c01-4362f51444c9
  - 05fb6a81-d423-449f-80b3-df663d6b780a
  - 26db7903-55d7-4780-85ed-844fcaa7bfc6
  - 0938b471-338e-403c-943b-dfb2fb20adac
  - 541e698f-9aac-4c00-aaeb-fb2de5b12762
  - bf6e3d95-c28b-4bb0-8576-1782b98462c0
  - c7b46f24-5e13-47c1-9fb7-527b4567a4c8
  - 6f1ad71a-ca6e-4ac1-9d9e-57af599f44db
  - 460fc35e-80a1-47c8-9535-699913312d1c
  - 04ff9fcf-854e-4151-a10b-bb146a4757a5
  - 083b0121-dbd3-457b-ac58-205f27de891b
  - 9a87fe6c-3be9-40d7-837d-9122b6371207
  - afd16a04-521a-4732-acfb-400c877cd020
  - ff6f5dd6-4c1f-4e40-8883-4f5b824adcbc
  - 1f071cf7-9391-410c-a07c-15edabb4b8d6
  - 5086d6f7-ce43-4d78-bcb3-756a430b2c44
  - 31d6bcac-2f6c-4c0c-9752-1429ab284519
  ls7_nbart_geomedian_annual:
  - 3e73c4e0-f9f0-4f1e-b86e-47faf5065920
  ls7_nbart_tmad_annual:
  - 9a79c2de-ade7-478c-b1a5-0e275b2ff142
  ls8_fc_albers:
  - cb5f24a9-7dd2-459b-bbf2-358c0051022c
  - dc430ba1-47d1-42d9-9981-8d4a9aafa7b4
  - b5a9bf1f-22a6-4d44-bf20-f92f89045619
  - 357aa904-4441-476c-bc3b-71afe39b28e4
  - b823865b-dee4-44c3-803f-774467ac6c08
  - 2e2a840f-d10d-47e2-8a28-2949f6b92708
  - c1155036-41d2-4b6d-9a11-ab3918418714
  - 4bd7bac2-c8fc-4d46-aa46-8e40d91ee3ea
  - c0fea083-bee0-4dbe-8577-9761969c1f2f
  - d6ec2a99-62c6-4461-9ed3-2e4a194b3cba
  - 4fa1f9b6-447e-462c-8190-86c012fa5e85
  - 6286765e-23bb-4d13-9813-b71b6f57eb7c
  - 09e9e7e7-1480-4e0c-8efc-4500632ff674
  - 16922dcf-3b66-482a-92f3-0e9dc369d807
  - 67d8d861-8886-4621-abbf-17fd2199d993
  - bae7d6ea-e031-4aa9-bef9-51b214f067c5
  - b7b153a6-40ff-4f5b-ae01-88d89096e384
  - 2c6c20a0-09e6-4c1c-b778-f4d76074e9f1
  - a7d38e69-85c4-4221-8361-acb1f0a17e45
  - 7686845e-1be2-4e85-81ad-12efe5088ca3
  - 74e87691-a2f6-4bfe-bf46-05f2945191bd
  - 29f5f24c-a2a3-4a28-a7d6-ccefd00971f6
  - ebb4e4ea-0d9b-45be-8560-22fbc2dd97ab
  - d8bdb770-e3e2-4e19-99a3-641069c77e23
  - cf8eb92f-6eef-46c2-abed-d9b5e4c6c4ed
  - 402cdcdc-356f-4827-9807-1c1d355284b7
  - c046c2d1-3f92-4874-84d2-0bb84a7a45bc
  - ea9b8a20-b26c-4b59-b33e-c54c7c2a92e3
  - d03637c4-68cf-4dd7-8150-67ab2b2bee44
  - 4437a421-5d98-47c0-9b83-32cc2e066e11
  - 70859445-44c0-4804-85d8-8030fe76ce24
  - 1b6ce1ce-9bba-4f8e-a089-75d4402c1029
  - d0ff4125-b217-4ee9-a92e-b378407b5d98
  - bcfd6341-abb1-47d0-bdd3-ac68130df0f7
  - 2cf83d93-ac75-47e4-b7f7-e3286bb192ba
  - 50f8bd74-3e9b-45d1-aada-ea52c5fa27a8
  - 9f55c920-a8da-4251-a369-39b07853705a
  - 2b9cfa81-3b21-4a27-ab20-05101ce92dcb
  - f9aaf622-8d34-4291-bddd-bb6b8d2bf31d
  - b110b018-f5b0-4a7d-a8b4-944109726811
  - 18ca9e94-457e-40e0-863f-3cd04f4c1e14
  - 3f680d03-86b7-490d-97ff-52b5d467a7c3
  - 2636bc2b-0e1a-4806-9f68-b7e7c58c529a
  - ef8de48e-c484-4773-be25-f0621cb4167a
  - a986bcb9-2db9-4133-b43b-c54f387c5133
  - 2da3c643-aaa8-4c79-a776-ae61abfdfd40
  - c9acac28-fa1b-4ab9-8c19-54096f2d6e6e
  - 637daac5-3655-435c-b8c1-9f6c7d960578
  - 38d2baf8-b337-4da3-be13-71c8d358796b
  - d150cae3-c3a6-4aee-80f4-bf0026f652b8
  - 262229f0-f65d-4c96-a773-c5a770c4c8aa
  - 43b33211-40a7-4d9c-b92b-b56d856258b7
  - 35c5f997-28f9-4719-a517-d139b5b8910b
  - 6e9e2531-978d-488e-86f0-7bc46185a773
  - 0c9a011c-c4e8-4070-902a-f841ddb13ab9
  - 46eb8489-ede9-4f21-a06e-f02eea7c9508
  - 0ec83bca-0617-4b9a-8c5b-186b62efe304
  - c0a5582b-4289-4e19-91ce-b6083130c607
  - 489300e6-5262-4ef3-a45f-dd7afd51309a
  - 803bf264-7bc4-4fac-a532-0368341f8f1e
  - 3a0dcdc6-c756-46e5-8910-a7608efd9fa7
  - 764d3836-942a-4358-b060-849c00bb2b9b
  - 2bf0f09b-727b-4881-9055-1ec10dd148d5
  - cdfd2fa7-ff3f-4629-b131-c4a9a7517ba0
  - d9a37a98-9f04-4808-80b7-748f70656cc6
  - 2e6f1f40-4190-4218-b163-a9a7705ac624
  - a52433ed-c715-4433-bc8b-97bb2c6f4e12
  - 3d843966-2004-4a7f-a987-23b70e14b881
  - e2ab06ea-4ba3-4206-be25-a078a752d00e
  - 4ba05696-3370-4512-beff-a27a95c897ef
  - f60c540a-701d-4919-951a-477d48239942
  - 9aa9fdcc-3aab-4c47-b245-6ff7ff543709
  - 30137db8-7940-46ed-924b-95f3bb352b09
  - 4cd4a526-7d5f-460c-9f11-5d8a12a74488
  - 42f10828-6645-49c4-9bd4-d5e3fb2c9119
  - 958ba9bc-2d5d-4c40-bd9f-233988a846c8
  - 4c9a64e3-7271-409a-a24d-5e343c6d6476
  - f884ee4a-d741-4d43-91c4-8b9274fa3280
  - 474bc5fb-92d6-47f0-a935-6e6e6443f7ca
  - 7d4fe541-f0ba-4adb-a8b1-5464343e88bc
  - 63bcdb0a-38e8-40cf-a754-65125e11e58a
  - 89c8c683-c730-4cae-b646-6b1aa2a5a190
  - 0313fe25-04fc-41e3-b23b-9c02ad63f464
  - 65758c54-6261-4f66-b717-9ba5a4c4b627
  - 5286a74f-7dfd-441f-8753-8d70f54e589b
  - cb4dbf30-7167-4b31-b28c-276dc49d67c1
  - 1f7413ef-2d3b-46b4-a882-3c31d1129701
  - b40668cd-0c24-473b-a903-d03e6050b517
  - 3d19785f-eb3f-43b0-90ed-79c66919ccf0
  - 1e178917-7aba-4854-a89e-ab4973375142
  ls8_nbart_geomedian_annual:
  - 338aa745-e7a8-400a-ad7e-1dcef5036380
  ls8_nbart_tmad_annual:
  - cc66be01-2f49-419c-8086-b75f30a5af2b
  wofs_albers:
  - e2c49cc8-2fdc-4d77-8634-4f3558944e90
  - 5f741a22-a7e7-4824-a153-dac4f76edf8a
  - 3332f6f9-280c-4487-9fab-9e37ec94708a
  - 53b6ed05-ff6b-4f5f-a9bb-a56f0ea4d969
  - 7c49bbce-66ec-44a5-8d9e-2fe6785694bb
  - 61025553-6bd3-4df5-8d6d-73f98a0866ba
  - 3dda97b6-ff2c-40b2-909c-8c7d679efca8
  - cbd8c401-5c6b-41cc-911b-b852c589f42b
  - 44c3b664-a776-447f-8ce7-3b95e6fe49e6
  - 2d998159-9d04-4a7a-8d59-381e539dd7df
  - e60d3890-1526-48cb-a70b-0e6f1d94a058
  - 9aa599fd-0b96-43c6-bc72-d1850500e3e8
  - 294c00e9-0f68-4f49-bbfa-a226a72cdf82
  - c6e44967-419d-4c0a-94b0-2744ab23b0b7
  - b9e8c4d9-f312-4356-8494-0c792be92cc8
  - 824f1929-74c4-42ba-8da7-0e08e563adc2
  - e4cce648-663b-4503-b558-01477ea9320d
  - 6cb9c812-56d1-4dc9-8934-45f691b0f5d4
  - 11292021-a6f0-44a6-8761-433464cad49b
  - f4fb65f9-fd83-4390-a7c6-8e0c26b21632
  - 72540391-3886-4cc1-a475-452dced79a96
  - 7f34a07d-241d-432b-8092-db0f007e9832
  - d5afb444-5dce-4184-8865-9816051ebf31
  - 995f63d7-5a33-4a4c-bc28-cb737dcbc3b7
  - e65df9c7-1e8e-486e-9659-0dfeaedbb46d
  - db8433c4-f1c0-452e-a4ac-a924d0244bbb
  - 55a587f7-78f4-4a26-a219-669fac1b58d4
  - 68ceb903-36cc-413f-a534-f0c7ba8e928d
  - 6d6d2fc9-fc99-4434-b934-3ddcbee8dd0c
  - 1f3a629e-14f0-4116-8a14-4aa547f4b167
  - df0ae64a-4c66-4421-9f22-ba2d3497f0df
  - 38cf909e-80fd-4ba6-b84c-10a1540a3c2a
  - 8e004937-105d-4175-901e-5fe4176180f3
  - 795434f6-6072-4af7-966e-ec79da9a3b2a
  - 06fc74ce-6ced-4784-82eb-9539671679cc
  - f18c19f5-3b6e-470d-875e-c53503e3dc35
  - 3bed899a-e25b-435e-9cbb-f9fa2e9b51b4
  - a08bd38d-351f-43fc-8330-b11548cf0878
  - 32c688f2-a858-4a27-b853-e3631c558570
  - 19c9ea5f-5233-4268-9d4e-ab5e1c4acd7e
  - 3bdc24db-0b8e-42ff-b273-cb94e5d75c53
  - 320c5852-b144-47f4-acf3-891c8228b639
  - 106b1208-a356-4c2f-af9e-517b3ad63234
  - 82a03ac3-942b-4b60-b292-be6ce9c3b506
  - db37b55c-7b43-4c36-9135-93c7ff882ed2
  - 49ebd2cf-d3b4-431e-9458-6dc2579bd82d
  - b0991364-0af9-4368-9a8b-c5fef390611a
  - 476fdb6e-00d5-489e-980b-a7e77c3549ad
  - 1606649a-6a34-435f-8d40-38c03a6c30ad
  - 4aac8bd3-e1bc-477f-8de8-8b06f57eb111
  - 9533d75e-d71f-450e-9ac4-73e9808c2da7
  - a536d504-0ee8-4410-a504-7408ac83be4a
  - eaf755ce-2622-40cc-b427-4d9873ea75e3
  - 6a00bddf-214d-4a34-8728-cce891e6c907
  - 7bad1ada-08a9-4c8e-9666-1ab07c8b11c8
  - 738560f2-a0d5-43fc-b54c-dd1e3098fed0
  - f5dcde3d-7445-4a4f-9dd7-571033075025
  - a82fc885-e89a-4b7f-bfa9-fcacfba6ae91
  - 9da70811-ca33-440d-a03c-84401b89e57b
  - 5be1cb90-8787-46e0-a70b-628b04f3d1b9
  - d9c081e9-9404-4f23-a568-4b75d03ca5c4
  - 28eee9cd-9019-4a77-9b56-f3bf353710db
  - 2907a397-07e5-4d49-afa9-cb92fded5b02
  - e22dd08d-6f48-4b7c-b74a-68dce1156115
  - 42648201-0eda-4766-bf04-e393d60d23fc
  - 981fad51-b6fc-42fb-b190-109dd7b59117
  - 73870e15-15da-4cfc-acd3-ad0138d9d918
  - e35a7940-51f9-46b3-90e6-82d290eeb3bc
  - 72b6fb0a-752d-413a-ab5c-42b70dacff02
  - 4f417e7f-6df7-435f-ae73-c52b38a8f3ae
  - 50760ef2-d0c4-4fcc-be7f-7d21548de3ec
  - 64ce6db7-2b58-43cd-99c1-9ba48b121064
  - d49f52c3-33ff-4270-a241-2fd2ebcbcd7f
  - 7643e640-0a58-4cec-9be3-b341d5bcd208
  - 6df9a054-eff9-4eda-8ce5-460db9490066
  - 9a377f6c-f5f8-4240-956c-16843bad99ae
  - 853219f6-2cf0-43e0-9a1a-c673f6815809
  - a921a9b2-7301-4c8b-940e-f92a8d635e90
  - 79dda905-2c45-4e45-8e6c-af51382e570e
  - 2ceab137-08af-4dcb-b2bc-887ea0a95367
  - 101fb66d-d221-4d7d-96bb-db513ca42baa
  - f90fe162-90df-49b8-9174-01cb4cade8d5
  - e40a0a91-a03d-400f-a25f-0ddd0f602c63
  - df199e57-4eb9-4771-b880-91b5fb96a00d
  - 95438be5-9b4e-45af-9daf-45581c7dba3d
  - 26fecaae-6ba6-450d-b168-a841bdd42cc1
  - 2cca6372-9c58-458d-9ee4-806332006f02
  - e6bc86d4-9b78-458b-bc78-721933d6bf34
  - d8eab8bb-d7d2-4ba5-b9ea-e6147c32c1bd
  - 5e259c7c-3d5e-4bd9-8482-94a61b0d04e8
  - 76f5d6c3-50f0-4fc6-a00a-db64bfc9b395
  - 049fea43-2cd7-4173-9453-b8224f9f9378
  - aff61b26-65a6-4b45-8411-d635a7048013
  - 0ce80fdb-7b42-496f-914b-ca0485b7ef7d
  - b872dc63-e578-412e-bd6e-5d61be24dc62
  - 52c3896b-d7d2-4c03-ad45-e5ffd6efb9e1
  - fd95ffdc-df2a-4f97-a3f3-3b7a972e9ee2
  - ae77fb85-7eb7-4700-8089-32459aee9914
  - a7f8c613-328c-41b1-abc6-8a4cbd1ce9e8
  - 4807f133-91b7-4845-baf3-ae00ee88e228
  - 12f61c2f-2a08-4dc6-a997-80109aa0c3f8
  - 4ac6cbab-13d2-4e58-a96f-cbf3104bffac
  - f8f2a4c8-209c-46bf-b53f-ef4c6f4ebd76
  - 727a65ae-c62e-48dc-ac09-d39e2b643a55
  - a29fe6d3-32ee-404b-8793-512935148ff3
  - 831bcd91-d828-48db-9af8-ba93d5c9c589
  - 98bf9f69-0d24-47bd-bb92-43377e60827f
  - f0d86e9d-775f-44cb-8ff3-b643a5f71e33
  - 8543f60c-af41-48d3-b5d7-bd13b9e8705c
  - 84fedd89-2f2e-4b6b-aeaf-07b6dc4f0413
  - 59fecf73-5d4f-4f9d-bb29-4d42a6ac5058
  - 2e323e24-3cf5-4a69-9071-7df3d378f413
  - 1edfcfa3-4d7e-4c3c-8ad3-f964060110d5
  - 7438f80f-557b-4ee0-a0e1-19c8eab23b93
  - a3f133e8-9005-41fd-bbad-9d6ac122b86f
  - 9fb0979c-5788-4ed8-be87-4844924572c6
  - 7fe8bec5-cafb-4564-8069-45c7e59f61c6
  - ad537dad-5fef-492b-9cfa-3ab5808c8805
  - e9b9cdac-56a9-4654-8ad9-a3a724e9921f
  - 9d2deb60-2d53-4bf6-a168-c1cd23e8d077
  - 775700ae-62a6-4000-91a7-8d6c40aba31d
  - 65ea81ae-67dc-4df9-a357-687fa78d4ddf
  - 78e434bd-45da-4428-8447-e13ba5718070
  - e13cfa94-176b-4df9-9df9-d46700e9fb65
  - 5deb7051-b314-4a3c-9961-c02dafb1d1e5
  - c4f82769-8479-4d54-b89a-f52462b47887
  - 8f42f0e1-368e-4a57-b38b-47918bfe9a15
  - a78f3ab0-31eb-45c5-858a-517b8fcbb42b
  - 63b003b1-7571-43bb-92f1-c276fcef6ace
  - 70ea34df-8bed-4adc-a009-14310636fc11
  - 082729a0-2588-4523-86f6-c29653b7f54a
  - 6e24e18f-6202-4fc9-89cb-faaec75a5ff5
  - 770747db-3364-49c6-9a6e-52804fa9beee
  - 8c73fbbf-d6b1-44b7-b422-6cf559ea0f60
  - 352ab29b-eb52-4c51-8fda-c296e5566459
  - dc35c86b-62cf-4b91-8aef-a469e06cd22f
  - 6f656cfb-9cba-454d-88f3-7dbd51490005
  - 88543037-5888-49c2-adc6-23bb5e85b221
  - ff4f41a2-deca-46f5-b9a9-fd76197ad959
  - 52cb2a83-0a19-4472-8272-687d4cd1548a
  - db1b9082-5560-4ce3-a29b-5d0a73c0a6fb
  - 21aff55d-454a-4302-bce2-9b0f90d0d6a7
  - 4505f841-0e2e-4754-8848-31dc360fe7a6
  - c4906299-6b64-4d3a-8ce7-80544f4a7786
  - 9ce749c4-86ab-49b0-a087-a36f14f83984
  - 454d2336-8422-4fee-b232-0beb6a243bb7
  - 4ce65d55-569c-4425-916c-514cd2c068b7
  - 2befc4b3-616d-4c9a-bd75-b1c97cc96aa1
  - 721a7f5b-a369-4fb7-9985-9fd68572bd3e
  - 3dde2b8a-b4ee-4572-aea1-9f9bcf8fb35a
  - 2eb93b1b-b278-4f77-a9c2-523be816a8c1
  - bcc1822b-3c02-4fa8-b828-5575694d95ce
  - 9f69709e-43f1-40a7-8e61-772daf1c2e95
  - ab69961f-ffaf-4162-b300-2959946e60b9
  - cfc8b7b1-025a-4f89-be58-4756b19a1ffc
  - 8eff3014-326c-4abf-88f7-8dddb8ae83e8
  - c81788b2-aba2-4221-943e-a8c4c0c97295
  - dd520957-74c9-4a33-82cf-dbd26b83ceee
  - 8d983f58-7ddb-4f77-8a46-ea510483a6ba
  - c51f03ba-5596-4f5a-bc52-93326a6c3080
  - 1af806bc-2ace-4c84-9953-e1aa2063931d
  - 1533b7e4-a98c-42b2-9100-fdd45f6eb9af
  - b821b183-ac24-4b88-bee1-d35919e81bd0
  - b52c2db3-b819-488d-9a8c-b235d587daa2
  - f1e7d08f-30bb-44b8-a2b8-cee98a77f9b2
  - 62b5e82c-51d7-490c-af4f-ec8867043a65
  - b6558208-3cf3-49c8-a88d-bb8092774592
  - 1b06a791-91aa-4be6-8958-2aa4117fa4b0
  - f85a764c-8fdb-461c-93d8-c6a7eefd2f40
  - ae45ab7b-6724-4e40-9c39-3478066c4760
  - 87fa3224-886f-47eb-bc6b-3137f19ecba9
  - 2405c20e-86c7-4e95-9a9c-80121d42eb55
  - 9989296c-307d-44ec-99f5-d5c3440af36b
  - cfcae8d6-f95e-42b9-996e-e6e45a5dcf1f
  wofs_annual_summary:
  - 29da68ac-13e3-4414-9750-3bfb378d11ae
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-22_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:12:00.020082Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
